data:extend(
{
  {
    type = "technology",
    name = "plates-compression",
    icon = "__RMC__/graphics/technology/plates-compression.png",
    prerequisites = {"automation-2"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "iron-plate-compression"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-plate-decompression"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-plate-compression"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-plate-decompression"
      },
    },
    unit =
    {
      count = 75,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 20
    },
    order = "a-c-a"
  },
  {
    type = "technology",
    name = "ore-compression",
    icon = "__RMC__/graphics/technology/ore-compression.png",
    prerequisites = {"plates-compression"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "iron-ore-compression"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-ore-decompression"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-ore-compression"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-ore-decompression"
      },
      {
        type = "unlock-recipe",
        recipe = "stone-compression"
      },
      {
        type = "unlock-recipe",
        recipe = "stone-decompression"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-compression"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-decompression"
      },
      {
        type = "unlock-recipe",
        recipe = "wood-compression"
      },
      {
        type = "unlock-recipe",
        recipe = "wood-decompression"
      },
    },
    unit =
    {
      count = 60,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 30
    },
    order = "a-c-b"
  },
})